RubyGems Navigation menu

aws-sdk-polly 1.40.0

Official AWS Ruby gem for Amazon Polly. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.40.0 - March 10, 2021 (31KB)
  2. 1.39.0 - February 02, 2021 (26.5KB)
  3. 1.38.0 - November 12, 2020 (26.5KB)
  4. 1.37.0 - September 30, 2020 (26KB)
  5. 1.36.0 - September 15, 2020 (26KB)
全てのバージョンを表示 (全55項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    7f300ad1e097a05422dbec88a6ac79445cec401cd910a90df2004bf62f3393f3

    累計ダウンロード数 40,891,012

    現行バージョン 982,445

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: